## oli.render.Event

Source:
  - oli.js, line 241

### Members

#### context :CanvasRenderingContext2D|null|undefined

Stability: experimental

  Canvas context. Only available when a Canvas renderer is used, null otherwise.

  Source:
    - oli.js, line 250

#### frameState :oli.FrameState|undefined

Stability: experimental
  Source:
    - oli.js, line 257

#### glContext :ol.webgl.Context|null|undefined

Stability: experimental

  WebGL context. Only available when a WebGL renderer is used, null otherwise.

  Source:
    - oli.js, line 265

#### vectorContext :ol.render.IVectorContext|undefined

Stability: experimental

  For canvas, this is an instance of ol.render.canvas.Immediate.

  Source:
    - oli.js, line 273